# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-wt
pkgbase = mingw-w64-wt
xdata = pkgtype=pkg
pkgver = 4.10.4-3
pkgdesc = A C++ library and application server for developing and deploying web applications (mingw-w64)
url = http://www.webtoolkit.eu/
builddate = 1730992963
packager = CI (msys2/msys2-autobuild/acafab9b/11725675208)
size = 115311756
arch = any
license = spdx:GPL-2.0-or-later
depend = mingw-w64-ucrt-x86_64-gcc-libs
depend = mingw-w64-ucrt-x86_64-boost-libs
depend = mingw-w64-ucrt-x86_64-fontconfig
depend = mingw-w64-ucrt-x86_64-glib2
depend = mingw-w64-ucrt-x86_64-glew
depend = mingw-w64-ucrt-x86_64-graphicsmagick
depend = mingw-w64-ucrt-x86_64-libharu
depend = mingw-w64-ucrt-x86_64-libwinpthread-git
depend = mingw-w64-ucrt-x86_64-openssl
depend = mingw-w64-ucrt-x86_64-pango
depend = mingw-w64-ucrt-x86_64-zlib
optdepend = mingw-w64-ucrt-x86_64-postgresql: for PostgreSQL Dbo support
optdepend = mingw-w64-ucrt-x86_64-libmariadbclient: for MySQL Dbo support
optdepend = mingw-w64-ucrt-x86_64-sqlite3: for Sqlite Dbo support
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-ninja
makedepend = mingw-w64-ucrt-x86_64-doxygen
makedepend = mingw-w64-ucrt-x86_64-graphviz
makedepend = mingw-w64-ucrt-x86_64-asciidoc
makedepend = mingw-w64-ucrt-x86_64-boost
makedepend = mingw-w64-ucrt-x86_64-python-setuptools
makedepend = mingw-w64-ucrt-x86_64-python-pygments
makedepend = mingw-w64-ucrt-x86_64-postgresql
makedepend = mingw-w64-ucrt-x86_64-libmariadbclient
makedepend = mingw-w64-ucrt-x86_64-sqlite3
makedepend = mingw-w64-ucrt-x86_64-qt5-tools
makedepend = mingw-w64-ucrt-x86_64-qt6-tools
